WordPress.org

Ready to get started?Download WordPress

Forums

Error after upgrading: Warning: Cannot modify header information (2 posts)

  1. njeshg
    Member
    Posted 3 years ago #

    I recently updated my wordpress to 3.1 (3 days ago) and now my site is down this is the error I'm getting:

    Warning: Cannot modify header information - headers already sent by (output started at /home/shawn02/public_html/wp-content/themes/shawn/custom/custom_functions.php:1) in /home/shawn02/public_html/wp-includes/pluggable.php on line 897

    I have read previous threads with similar issues but not no avail nothing is working... can someone please help me??

  2. govpatel
    Member
    Posted 3 years ago #

    looks like you did not upgrade properly try and replace wp-includes folder do not over write.

Topic Closed

This topic has been closed to new replies.

About this Topic